Forum

Thema ohne neue Antworten

Läuft LitLink auf High Sierra?


Autor Nachricht
Verfasst am: 16. 12. 2017 [09:00]
IsaZeder
Themenersteller
Dabei seit: 16.10.2016
Beiträge: 21
Betriebssystem: MacOS, derzeit noch Sierra
Litlink-Version: 5.01.11


Hallo zusammen,

mein Mac fragt mich derzeit gelegentlich, ob ich nicht auf High Sierra updaten möchte :-)

Da ich gerade mit der Masterarbeit begonnen habe, habe ich etwas Sorge, nun Experimente zu wagen, daher frage ich hier vorsichtshalber mal nach:

Läuft Litlink auch auf High Sierra problemlos weiter? Gibts irgendwas zu beachten?
Verfasst am: 19. 12. 2017 [10:15]
nicolausbusch
Dabei seit: 26.04.2012
Beiträge: 754
"IsaZeder" schrieb:

Läuft Litlink auch auf High Sierra problemlos weiter? Gibts irgendwas zu beachten?


Soweit wir dies in Tests gesehen haben gibt es keine Probleme mit High Sierra, es sind eigentlich auch keine zu erwarten, da Litlink v5 mit FileMaker 15 erstellt ist und diese Version den offiziellen Segen von Apple hat für das neue OS. Garantieren können wir das natürlich nicht, im Zweifelsfall würde ich immer empfehlen, das neue System auf ein anderes Laufwerk zu installieren, so dass man bei Bedarf ohne Aufwand zum alten zurückgehen kann.
Verfasst am: 23. 12. 2017 [23:45]
klausl
Dabei seit: 26.03.2015
Beiträge: 11
Ich arbeite seit dem Erscheinen von High Sierra ohne Probleme mit Litlink - auf unterschiedlicher Mac-Hardware.

Sollte zwar nichts ausmachen, aber aktuell ist Litlink 5.01.013 ...
Verfasst am: 08. 01. 2018 [16:59]
IsaZeder
Themenersteller
Dabei seit: 16.10.2016
Beiträge: 21
Habe mir mit CCC vorsichtshalber einen Klon auf die externe Festplatte kopiert und dann das Update gewagt, läuft jetzt seit zwei Wochen alles tadellos und ohne Fehler :-)



Kennwort vergessen?

Bitte den Benutzernamen oder die E-Mail-Adresse eingeben. Sie erhalten dann umgehend Anweisungen zum Zurücksetzen des Passworts zugesandt.
Passwort zurücksetzen

Zurück zum Anmeldeformular